# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


CONTINUE=继续
COOKIES MUST BE ENABLED!=必须允许Cookies功能!
FIRST VOTE=首次投票
LAST VOTE=最近投票
NUMBER OF VOTERS=投票人数
SELECT POLL=选择投票
SELECT POLL FROM THE LIST=于列表中选择投票
THANKS FOR YOUR VOTE!=感谢您的投票!
THERE ARE NO RESULTS FOR THIS POLL.=这个调查还没有结果.
WARNSELECT=没有选择任何项目，请再试一次
YOU ALREADY VOTED FOR THIS POLL TODAY!=您今天已经对这个调查主题投过票了!
YOUR POLL MUST CONTAIN A TITLE.=您的投票必须有标题.
YOUR POLL MUST HAVE A NON-ZERO LAG TIME.=投票必须有0以上的延迟时间.